@charset "utf-8";

/* --------------------------------------------------------
* 全体設定
* -------------------------------------------------------*/
.ir {
  font-size: 1.6rem;

  & .btn {
    font-family:
      "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3",
      "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-weight: 500;
    font-size: 2rem;
    line-height: 3;

    &[target="_blank"] {
      &::before {
        content: "";
        display: inline-block;
        width: 0.7222222222em;
        height: 0.7222222222em;
        background: url(../images/common/link_ex.svg) 50% / contain no-repeat;
        vertical-align: middle;
        margin-right: 0.5em;
      }
      &:hover {
        &::before {
          background-image: url(../images/common/link_ex_w.svg);
        }
      }
    }
  }

  & .s_eirModule_type_figure_image {
    height: 15px !important;
  }
}

@media screen and (max-width: 960px) {
  .ir {
    font-size: 2.2rem;

    & .btn {
      font-size: 3.2rem;
      line-height: 2.8125;
    }
  }
}

.ir_nav {
  margin-bottom: 5rem;

  & ul {
    display: flex;
    justify-content: space-around;
    gap: 3rem;

    & li {
      width: 100%;

      & a {
      }
    }
  }
}
@media screen and (max-width: 960px) {
  .ir_nav {
    & ul {
      flex-direction: column;

      & li {
        & a {
        }
      }
    }
  }
}

.ir_txt {
  p + p {
    margin-top: 3rem;
  }
}
.ir_txt_right {
  text-align: right;
}
.ir_link {
  color: #004098;

  &:hover {
    opacity: 0.5;
  }
}
.ir_ttl {
  color: #004098;
  font-family:
    "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3",
    "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 2.6rem;
  font-weight: 500;
  line-height: 1.2692307692;
  letter-spacing: 0.07em;
  padding-left: 0.7692307692rem;
  border-left: #004098 solid 3px;
}
.ir_subttl {
  color: #004098;
  margin: 5rem auto 0;
  letter-spacing: 0.06em;
  font-weight: 500;
  font-size: 1.25em;

  & + p {
    margin-top: 1.5em;
  }
}
@media screen and (max-width: 960px) {
  .ir_ttl {
    font-size: 4rem;
  }
}

/* --------------------------------------------------------
* IR情報
* -------------------------------------------------------*/
.irtop_news {
  & .ir_ttl {
    margin-bottom: 0.5em;
  }
  & .irtop_news_button {
    display: flex;
    justify-content: center;
    margin-top: 3.5em;
    width: 100%;

    & .btn {
      max-width: 20em;
      width: 100%;
    }
  }
}

.irtop_bg {
  background: #f6f7f8 !important;

  & .irtop_main {
    background: #f6f7f8 !important;
    padding-top: 13rem !important;
  }
}
.irtop_main_wrap {
  display: flex;
  align-items: flex-start;
  /* gap: 2rem; */
  justify-content: space-between;

  & + .irtop_main_wrap {
    margin-top: 5rem;
  }
}
.irtop_main_box {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  gap: 2.4rem;
  padding: 3rem 2rem 0;
  height: -webkit-fill-available;

  &:not(:first-child) {
    border-left: 1px solid #e5e5e5;
  }
}
.irtop_main_img {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  text-align: center;
  width: 100%;

  & img {
    height: 72px !important;
  }
}

.irtop_main_button {
  width: 100%;

  & ul {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
}

.irtop_bottom_button {
  margin: 5rem 0 0;
}

@media screen and (min-width: 961px) {
  .irtop_main_button {
    & .btn {
      font-size: 1.7rem;
      line-height: 2.2;

      &[target="_blank"] {
        &::before {
          width: 0.6em;
          height: 0.6em;
        }
      }
    }
  }
}

@media screen and (max-width: 960px) {
  .irtop_main_wrap {
    & + .irtop_main_wrap {
      margin-top: 5rem;
    }
  }
  .irtop_bg {
    & .irtop_main {
      padding-top: 10rem !important;
    }
  }
  .irtop_main_wrap {
    flex-direction: column;
    gap: 5rem;
  }
  .irtop_main_box {
    &:not(:first-child) {
      border: 0;
    }
  }
  .irtop_main_button {
    & ul {
      gap: 20px;
    }
  }
}

/* --------------------------------------------------------
* 株主・投資家の皆様へ
* -------------------------------------------------------*/
.ir_message_wrap {
  display: flex;
  flex-direction: column;
  gap: 5rem;
}
.ir_message_img {
  & img {
    width: 70%;
  }
}

@media screen and (max-width: 960px) {
  .ir_message_img {
    & img {
      width: 100%;
    }
  }
}

/* --------------------------------------------------------
* コーポレート・ガバナンス
* -------------------------------------------------------*/
.ir_governance_wrap {
  display: flex;
  flex-direction: column;
  gap: 5rem;
}

/* --------------------------------------------------------
* 株式情報
* -------------------------------------------------------*/
.ir_overview {
  & table {
    border-top: #e5e5e5 solid 1px;

    & th,
    & td {
      vertical-align: top;
      letter-spacing: 0.05em;
      border-bottom: #e5e5e5 solid 1px;
      line-height: 1.75;
      padding: 1em 0.6875em 1em 2.5em;
    }

    & th {
      width: 16em;
      background: #e5eef7;
    }

    & td {
    }
  }
}
@media screen and (max-width: 960px) {
  .ir_overview {
    & table {
      & th,
      & td {
      }

      & th {
        padding-left: 1em;
        width: 10em;
      }

      & td {
        padding-left: 1.5em;
      }
    }
  }
}

/* --------------------------------------------------------
* 株式情報
* -------------------------------------------------------*/
.ir_faq_box {
  & + .ir_faq_box {
    margin-top: 3rem;
  }
}
.ir_faq_txt_q,
.ir_faq_txt_a {
  position: relative;
  padding-left: 2.5rem;

  &::before {
    position: absolute;
    display: block;
    left: 0;
    color: #004098;
  }
}
.ir_faq_txt_q {
  &::before {
    content: "Q.";
  }
}
.ir_faq_txt_a {
  &::before {
    content: "A.";
  }
}

@media screen and (max-width: 960px) {
  .ir_faq_txt_q,
  .ir_faq_txt_a {
    position: relative;
    padding-left: 3rem;
  }
}
